{
  "verseBefore": "Your people will follow you in holy garments\n\\q of their own free will on the day of your power;\n\\q from the womb of the dawn your youth will be to you like the dew.\n\n\\s5\n\\q",
  "verseAfter": "Your people will follow you in holy garments\n\\q of their own free will in the day of your strength;\n\\q from the womb of the dawn your youth will be to you like the dew.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 110,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-08-30T15:09:36.687Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 110,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_110"
  }
}
